secp521r1 removed from 1.4.6

nginxu14 nginx-forum at
Thu Mar 13 15:43:37 UTC 2014

Hi, It seems that secp521r1 has been removed from 1.4.6. Trying to use it in
ssl_ecdh_curve doesnt work but worked in 1.4.5.

Was this just a mistake or is there a reason why it has been removed?


Posted at Nginx Forum:,248325,248325#msg-248325

More information about the nginx mailing list